@font-face {
	font-family: "Elms Sans";
	src: url("../fonts/Elms_Sans/static/ElmsSans-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

html,
body {
	width: 100vw;
	height: 100vh;
	margin: 0px;
	text-align: center;
	background: linear-gradient(to bottom, #082F49, #042F2E);
	font-weight: 900;
	font-size: 16px;
	font-family: 'Elms Sans';
	color: #FAFAFA;
	overscroll-behavior: none;
}
body {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.main {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}
.logo {
	position: fixed;
	top: 2.5rem;
	left: 50%;
	transform: translateX(-50%);
	width: 100px;
	height: 25px;
	background-image: url("../img/maxma.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.egg {
	width: 75px;
	height: 86px;
	background-image: url("../img/egg.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;

}
.sub {
	margin-top: 1rem;
}

@media (min-width: 1024px) {
	.logo {
		position: fixed;
		left: 2.5rem;
		top: 2.5rem;
		transform: none;
	}
}
